*PrefsVersion:	3
*OpenDialogAtStartup:	false
*ShowSplashAtStartup:	true
*ShowToolBar:	true
*RememberDialogs:	true
*DefaultOverviewType:	UseNone
*DefaultZoomScale:	1
*DefaultZoomType:	FitWidth
*ShowLargeImages:	true
*GreekText:	true
*GreekLevel:	6
*SubstituteFontType:	0
*DoCalibratedColor:	false
*SkipWarnings:	false
*PSLevel:	2
*ShrinkToFit:	true
*CaseSensitive:	false
*WholeWords:	false
*NoteColor:	#ffffffff0000
*NoteLabel:	Antonio Novakovic,,,,,,,RCUB
*MaxThreadZoom:	8
*EnablePageCache:	false
*FullScreenColor:	#000000000000
*FullScrolling:	false
*MaxPageCacheZoom:	2
*MinPageCacheTicks:	12
*MaxPageCacheBytes:	4194304
*DrawMissingThumbs:	false
*FullScreenChangeTimeDelay:	5
*FullScreenLoop:	false
*ThumbViewScale:	0.125
*ThumbViewTimeout:	120
*DestFitType:	XYZ
*DestZoomInherit:	false
*HighlightMode:	0
*DefaultSplitterPos:	200
*ThreadIndicator:	180
*MaxCosDocCache:	200000
*PageUnits:	inches
*NoteFontName:	Helvetica
*NoteFontSize:	12
*RecentFile1:	/usr/local/Acrobat4/Reader/help/reader.pdf
*HighlightColor:	#000000000000
*FullScreenUseTimer:	false
*AntialiasText:	true
*AntialiasLevel:	25
*PersistentCacheSize:	1024
*PageViewLayoutMode:	65537
*SaveAsLinearized:	true
*MaxOpenDocuments:	20
*UseHostFont:	false
*MarkHiddenPages:	false
*FullScreenTransitionType:	Replace
*FullScreenClick:	false
*FullScreenEscape:	true
*FullScreenCursor:	2
*OpenInPlace:	true
*ShowHiddenAnnots:	false
*FullScreenUsePageTiming:	true
*DownloadEntireFile:	true
*EmitHalftones:	false
*ShowMenuBar:	true
*IgnorePageClip:	false
*MinimizeBookmarks:	false
*ShowAnnotSequence:	false
*UseLogicalPageNumbers:	true
*ShowLeftToolBar:	true
*AllowOpenFile:	true
*NoteLabelEncoding:	
*BookmarkShowLocation:	true
*UseLocalFonts:	true
*BrowserIntegration:	true
*PrintAnnots:	true
*SendFarEastFonts:	true
*SuppressCSA:	false
*PaperSize:	0
